/*
Primary color
=========================== */
a,
a:focus,
a:hover,
.btn:hover,
.portfolio-categ li a:hover,
.portfolio-categ li.active a,
.portfolio-categ li.active a:hover,
.image-caption .zoom:hover,
.image-caption .zoom:focus,
.style2 .accordion-heading a:hover,
.secondary-bg .style2 .accordion-heading a:hover,
.primary-bg .tabbable.style2 .tabber li a:hover,
.secondary-bg .tabbable.style2 .tabber li.active a,
.secondary-bg .tabbable.style2 .tabber li.active a:hover,
.secondary-bg .tabbable.style2 .tabber li.active a:focus,
.secondary-bg .tabbable.style2 .tabber li.active a:active{
	color:#8eb221;
}

.btn:hover,
.navbar-default .navbar-toggle:hover,
.portfolio-categ li a:hover,
.portfolio-categ li.active a,
.portfolio-categ li.active a:hover,
.image-caption .zoom:hover,
.image-caption .zoom:focus,
.style2 .accordion-heading a:hover,
.tabbable.style1 .tabber li a:hover,
.secondary-bg .style2 .accordion-heading a:hover,
.secondary-bg .tabbable.style1 .tabber li a:hover,
.primary-bg .tabbable.style2 .tabber li a:hover,
.secondary-bg .tabbable.style2 .tabber li.active a,
.secondary-bg .tabbable.style2 .tabber li.active a:hover,
.secondary-bg .tabbable.style2 .tabber li.active a:focus,
.secondary-bg .tabbable.style2 .tabber li.active a:active{
	border-color:#a7cc38;
}

a.team-image:before,
a.team-image:after{
    border-left: 120px solid #e95644;
    border-right: 120px solid #e95644;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.work-it-contain:hover .work-it-icon i,
.primary-bg,
div.pp_default .pp_close:hover,
.social-link i:hover,
.social-link i:focus,
.style1 .accordion-heading a:hover,
.tabbable.style1 .tabber li a:hover
.secondary-bg .style1 .accordion-heading a:hover,
.secondary-bg .tabbable.style1 .tabber li a:hover{
	background-color:#a7cc38;
}

.home-wrapper{
	background-color:rgba(233, 86, 68, 0.96);
}

/*
Secondary color
=========================== */
#home .btn:hover,
.primary-bg .btn:hover,
.btn-submit:hover,
.text-link:hover,
.text-link:focus,
.primary-bg .style2 .accordion-heading a:hover,
.primary-bg .tabbable.style2 .tabber li a:hover,
.primary-bg .tabbable.style2 .tabber li.active a,
.primary-bg .tabbable.style2 .tabber li.active a:hover,
.primary-bg .tabbable.style2 .tabber li.active a:focus,
.primary-bg .tabbable.style2 .tabber li.active a:active{
	color:#a7cc38;
}

.secondary-bg,
.btn-arrow,
.btn-arrow:hover,
.work-it-icon,
.work-it-text,
.primary-bg .style1 .accordion-heading a:hover,
.primary-bg .tabbable.style1 .tabber li a:hover{
	background:#e2e2e2 url(../images/patern3.gif);
}

#home .btn:hover,
.primary-bg .btn:hover,
.btn-submit:hover,
.text-link:hover,
.text-link:focus,
.primary-bg .style2 .accordion-heading a:hover,
.primary-bg .tabbable.style1 .tabber li a:hover,
.primary-bg .tabbable.style2 .tabber li a:hover,
.primary-bg .tabbable.style2 .tabber li.active a,
.primary-bg .tabbable.style2 .tabber li.active a:hover,
.primary-bg .tabbable.style2 .tabber li.active a:focus,
.primary-bg .tabbable.style2 .tabber li.active a:active{
	border-color:#898989;
}
